之所以出来无法找到express命令的情况是因为express已经更新了。先安装node,然后用express install -g express 已经没用了,正确的做法是卸载原先安装的express: npm uninstall -g express。然后使用$ npm install -g express-generator 来安装。

阅读详细 »